TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

TensorProduct ( elt-mdl^vec v, elt-mdl^vec w ) -> elt-mdl^vec

### Description

<shortdoc> The (vector) tensor product of v and w. </shortdoc>

### Examples

v:=Vector([1,2,3]);; w:=Vector([2,4,5]);; TensorProduct(v,w);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack